h3 {text-transform: none;
font-style: italic;
padding-left: 0px;
}

h2 {
margin-top: 2em;
}

span.subtitle {
display: block;
font-size: 16px;
font-weight: bold;
color: #000033;
font-style: normal;}

div.section {
margin-top: 0em;
margin-bottom: 1.2em;}

p.first {text-indent: 0em;}

p.poem {margin: 2em;
font-style: italic}
span.poemline {display: block;}

ul {margin-bottom: 2em;
padding-top: 0em;
}